include  ..\..\make.def


OBJS=sample2.obj
 %.obj: %.cpp
	$(COMPILE) $(OPT) $<

sample2.exe: $(OBJS) sample2.res
	$(LINK) -o sample2.exe $(OBJS) c:\emx\lib\OOLM3E01.LIB c:\emx\lib\emxweb.lib sample2.def
	rc sample2.res sample2.exe

sample2.obj: sample2.cpp sample2.h

sample2.res: sample2.rc
	rc -r sample2.rc

clean:
	del *.s *.map
